#s-271b2a67-3603-452f-8b11-c20bef3b6b2c > #backgroundBox {
  position: absolute;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c > #alignmentBox {
  position: relative;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 651.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_1 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_1 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_3 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_4 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Image_1 {
  position: absolute;
  width: 31.25px;
  height: 22.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Image_1 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_5 {
  position: absolute;
  width: 75.0px;
  min-height: 37.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_5 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_5 span {
  color: #979797;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #979797;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Image_2 {
  position: absolute;
  width: 22.500000000000114px;
  height: 22.49999999999997px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Image_2 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_6 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_6 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_6 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_9 {
  position: absolute;
  width: 204.0px;
  min-height: 68.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_9 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_9 .valign {
  vertical-align: top;
  text-align: left;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_9 span {
  color: #333333;
  text-align: left;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 35.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 67px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_9 span#rtr-s-Paragraph_9_0 {
  color: #333333;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 35.0pt;
  font-style: normal;
  font-weight: 400;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Image_3 {
  position: absolute;
  width: 61.000000000000014px;
  height: 63.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Image_3 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 {
  position: absolute;
  width: 1005.0px;
  min-height: 391.0000000000001px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_2 span#rtr-s-Rectangle_2_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 {
  position: absolute;
  width: 447.0px;
  min-height: 288.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_3 span#rtr-s-Rectangle_3_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_7 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_7 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_7 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_7 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 31.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_7 span#rtr-s-Paragraph_7_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 31.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_8 {
  position: absolute;
  width: 391.0px;
  min-height: 109.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_8 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_8 .valign {
  vertical-align: top;
  text-align: left;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_8 span {
  color: #A35041;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.0pt;
  line-height: 27px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Paragraph_8 span#rtr-s-Paragraph_8_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 13.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 {
  position: absolute;
  width: 160.0px;
  min-height: 43.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 {
  box-shadow: none;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 > .backgroundLayer > .colorLayer {
  background-color: #282828;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 > .borderLayer {
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #404040;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #404040;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #404040;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #404040;
  border-radius: 2px 2px 2px 2px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 > .backgroundLayer {
  border-radius: 2px 2px 2px 2px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c #s-Rectangle_4 span#rtr-s-Rectangle_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 10.0pt;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-271b2a67-3603-452f-8b11-c20bef3b6b2c > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}